<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools">

    <com.google.android.material.imageview.ShapeableImageView
        android:id="@+id/ivAvatar"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        app:layout_constraintDimensionRatio="h,1:1"
        app:layout_constraintTop_toTopOf="parent"
        app:shapeAppearanceOverlay="@style/fourCornerImageStyle" />

    <TextView
        android:id="@+id/tvName"
        android:maxWidth="95dp"
        android:textColor="#fff"
        android:textSize="14dp"
        tools:text = "dfsfdsfsfdsfsfdsfs"
        android:maxLines="1"
        app:layout_constraintBottom_toBottomOf="@+id/ivAvatar"
        app:layout_constraintStart_toStartOf="@+id/ivAvatar"
        android:layout_marginStart="6dp"
        android:layout_marginBottom="6dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>


    <ImageView
        android:id="@+id/ivSex"
        app:layout_constraintStart_toEndOf="@+id/tvName"
        app:layout_constraintTop_toTopOf="@+id/tvName"
        app:layout_constraintBottom_toBottomOf="@+id/tvName"
        android:layout_marginStart="4dp"
        android:src="@mipmap/female"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

    <ImageView
        android:id="@+id/ivCountry"
        app:layout_constraintStart_toEndOf="@+id/ivSex"
        app:layout_constraintTop_toTopOf="@+id/tvName"
        app:layout_constraintBottom_toBottomOf="@+id/tvName"
        android:layout_marginStart="4dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>


    <View
        android:id="@+id/view"
        android:background="@mipmap/level_bg"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:layout_width="50dp"
        android:layout_height="50dp"/>

    <TextView
        android:id="@+id/tvHot"
        android:textColor="#000"
        tools:text="23"
        android:textSize="9dp"
        android:textStyle="bold"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="10dp"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

</androidx.constraintlayout.widget.ConstraintLayout>